Subject: Re: [jbosnu] le merko ba fanta tu'a lo mintu remna

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 09 Aug 2001 01:32:14

la tinkit cusku di'e

>le ka le prane fanta cu to'e cumki kei jinzi le ma'a munje .i fau le
>nu le merko fanta tu'a lo mintu remna kei le merko co'a daspo ri .i
>le besna prenu ba cliva le merko gi'e klama lo gugde poi jimpi zo'e
>le balvi .i do pensi ma

i caku mi pensi le mi mamta

i pe'i lu mintu remna li'u na klina le nu se jimpe i ru'a do mi'a
tavla lo'e remna fukpi i mi senpi le du'u so'i prenu ba cliva le
mergu'e ki'u le di'u cuntu i pe'i loi kajde flalu cu sarcu i ku'i
mi do ja'a tugni le du'u na ka'e fanta

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp